Pluck 'data/inc/theme.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189546 漏洞类型 未知
发布时间 2007-08-07 更新时间 2007-08-16
CVE编号 CVE-2007-4181 CNNVD-ID CNNVD-200708-092
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200708-092
|漏洞详情
**有争议的**Pluck4.3版本的data/inc/theme.php中存在PHP远程文件包含漏洞,当register_globals被激活时,远程攻击者可以借助dir参数中的一个URL,执行任意PHP代码。
|参考资料

来源:BUGTRAQ
名称:20070802Pluck4.3themes.phpRemoteFileInclusionanddisclosure
链接:http://www.securityfocus.com/archive/1/archive/1/475323/100/0/threaded
来源:VIM
名称:20070802False:Pluck4.3themes.phpRemoteFileInclusionanddisclosure
链接:http://www.attrition.org/pipermail/vim/2007-August/001752.html
来源:MISC
链接:http://outlaw.aria-security.info/?p=12
来源:XF
名称:pluck-theme-file-include(35756)
链接:http://xforce.iss.net/xforce/xfdb/35756
来源:SREASON
名称:2973
链接:http://securityreason.com/securityalert/2973